:root {
    --highlightcol:#8b5d8e;
    --textcol:#FFF;
    --tablebgcol:rgba(218,212,138,0.2);
    --inputcol:#000;
}


.text, p, td, input, li, textarea {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
	white-space: normal;
	clip: rect(auto,auto,auto,auto);
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	word-break: break-word;
	vertical-align: top;
	
}

strong, b {
	font-weight: bold;
}
.textthin {
	font-family: PTSans, Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 8pt;
	font-weight: normal;
	font-variant: normal;
	color: var(--textcol);
	background-color: var(--tablebgcol);
text-align: left;
	white-space: normal;
	clip: rect(auto,auto,auto,auto);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.textwhite {
	font-family: PTSans, Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	white-space: normal;
	clip: rect(auto,auto,auto,auto);
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.head0 {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-align:left;
	text-transform: none;
	margin-top: 10px;
	color: #000000;
}

.head1 {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	text-transform: none;
	color: #007cc3;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 10px;
}
.head1white {
	font-family: PTSans, Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
	padding-left: 4px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-color:#007cc3;
	border-width: 3px;
	border-style: solid;
	background-color:#007cc3;
	
}
.head2 {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-transform: none;
	color: #007cc3;
	text-align: left;
	margin-top: 16px;
	margin-bottom: 0px;
}
td input, textarea {
	margin-bottom:8px;
    margin-top: 0px;
    background-color: RGB(255, 255, 255, 0.7);
    border: 1px solid #000000;
    padding: 4px;
    color: #000;
    position: relative;
    top: -4px;
}

a:link {
	color: #FFF;
font-weight: bold;
}
a:visited {
	color: #FFF;
font-weight: bold;
}
.tablelines {
	font-family: PTSans, Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	color: var(--textcol);
	text-align: left;
	white-space: normal;
	clip: rect(auto,auto,auto,auto);
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	word-break: break-word;
	vertical-align: top;
border-style: solid;
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
    border-bottom-color: rgba(255,255,255,0.52);
    border-bottom-width: 1px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: var(--tablebgcol);
    padding-left: 8px;
}
.submitbut, .resetbut {
	background-color: #007cc3;
	color:#FFFFFF;
		font-family: PTSans, Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
	padding:8px;
	margin-right:20px;
	cursor: pointer;

}
input[type="radio"] {
    margin-top:8px;
}

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 0px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 0px;
	border:solid 1px #999; 
}
@media print {
    #text, #textbg, #main {
        overflow:visible !important;
    }
    
}